body {
	color: #333333;
	font-size: 13px;
	font-family: Arial, Tahoma, Verdana;
	margin: 0px auto 0px;
	padding: 0px;
	}	
#wrap {
	background: #EAEAEA;
	width: 960px;
	margin: 0px auto 0px;
	padding: 0px;
	}
hr {
	border: none;
	border-bottom: 1px solid #C0C0C0;
	margin-bottom: 10px;
	padding: 0px 0px 10px 0px;
	height: 0px;
	clear: both;
	}
	
.clear {
	clear: both;
	}
	
.thumb {
	float: left;
	margin: 0px 10px 0px 0px;
	}

.tabber {
	display: none;
	}	
/************************************************
*	Homepage 					            * 
************************************************/
.hptabber {
	background: transparent;
	margin: 0px 0px 10px 0px;
	padding: 0;
	border: 0px;
	}	
.hpfeatured {
	background: #FFFFFF;
	margin: 0px 0px 10px 0px;
	padding: 10px 10px 10px 10px;
	border: 1px solid #C0C0C0;
	}
	
.hpfeatured p {
	margin: 0px;
	padding: 0px;
	}
	
.homeleft {
	float: left;
	width: 299px;
	margin: 0px;
	padding: 0px;
	}
	
.homeright {
	float: right;
	width: 299px;
	margin: 0px;
	padding: 0px;
	}
	
.homeblock {
	background: #FFFFFF;
	margin: 0px 0px 10px 0px;
	padding: 10px 10px 10px 10px;
	border: 1px solid #C0C0C0;
	}

.homeblock p {
	margin: 0px;
	padding: 0px;
	}
	
.homeblock embed, .homeblock object {
	width: 277px; 
	height: 225px;
	margin: 0px; 
	padding: 0px;
	}	
/************************************************
*	Content 					     		    * 
************************************************/

#content {
	width: 940px;
	margin: 0px auto 0px;
	padding: 10px 0px 0px 0px;
	line-height: 18px;
	}
	
#contentleft {
	float: left;
	width: 608px;
	margin: 0px;
	padding: 0px;
	}

#contentfull {
	float: left;
	width: 940px;
	margin: 0px;
	padding: 0px;
	}

#contentleft h1, #contentfull h1 {
	color: #111111;
	font-size: 20px;
	font-family: Tahoma, Arial, Verdana;
	font-weight: normal;
	margin: 0px 0px 10px 0px;
	padding: 0px;
	}
	
#contentleft h1 a, #contentfull h1 a {
	color: #111111;
	font-size: 20px;
	font-family: Tahoma, Arial, Verdana;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	text-decoration: none;
	}

#contentleft h1 a:hover, #contentfull h1 a:hover {
	color: #0033CC;
	font-size: 20px;
	font-family: Tahoma, Arial, Verdana;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	text-decoration: none;
	}
	
#contentleft h2, #contentfull h2 {
	color: #111111;
	font-size: 18px;
	font-family: Tahoma, Arial, Verdana;
	font-weight: normal;
	margin: 0px 0px 5px 0px;
	padding: 0px;
	}
	
#contentleft h2 a, #contentfull h2 a {
	color: #111111;
	font-size: 18px;
	font-family: Tahoma, Arial, Verdana;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	text-decoration: none;
	}
#contentleft h2 a:hover, #contentfull h2 a:hover {
	color: #0033CC;
	font-size: 18px;
	font-family: Tahoma, Arial, Verdana;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	text-decoration: none;
	}
	
#contentleft h3, #contentfull h3 {
	color: #111111;
	font-size: 16px;
	font-family: Tahoma, Arial, Verdana;
	font-weight: normal;
	margin: 0px 0px 5px 0px;
	padding: 0px;
	}
	
#contentleft h4, #contentfull h4 {
	color: #111111;
	font-size: 14px;
	font-family: Tahoma, Arial, Verdana;
	font-weight: normal;
	margin: 0px 0px 5px 0px;
	padding: 0px;
	}
	
#contentleft h4 a {
	color: #111111;
	font-size: 14px;
	font-family: Tahoma, Arial, Verdana;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	text-decoration: none;
	}

#contentleft h4 a:hover {
	color: #0033CC;
	font-size: 14px;
	font-family: Tahoma, Arial, Verdana;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	text-decoration: none;
	}
	
#contentleft h5, #contentfull h5 {
	color: #111111;
	font-size: 12px;
	font-family: Tahoma, Arial, Verdana;
	font-weight: normal;
	margin: 0px 0px 5px 0px;
	padding: 0px;
	}
	
#contentleft h6, #contentfull h6 {
	color: #111111;
	font-size: 10px;
	font-family: Tahoma, Arial, Verdana;
	font-weight: normal;
	margin: 0px 0px 5px 0px;
	padding: 0px;
	}	
	
#contentleft img.wp-smiley {
	float: none;
	border: none;
	padding: 0px;
	margin: 0px;
	}

#contentleft img.wp-wink {
	float: none;
	border: none;
	padding: 0px;
	margin: 0px;
	}

.post {
	margin: 0px 0px 50px 0px;
	}
	
.archives {
	float: left;
	width: 250px;
	margin: 0px;
	padding: 0px 25px 20px 0px;
	}
	
.adblock {
	background: #FFFFFF;
	margin: 0px 0px 10px 0px;
	padding: 10px 10px 10px 10px;
	border: 1px solid #C0C0C0;
	}
	
.postcomments {
	background: #FFFFFF;
	margin: 0px 0px 10px 0px;
	padding: 15px 10px 10px 10px;
	border: 1px solid #C0C0C0;
	}

/************************************************
*	Images  					     		    * 
************************************************/

img.centered  {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
	padding: 0px;
	}
	
img.alignnone {
	padding: 0px;
	margin: 0px 0px 10px 0px;
	display: inline;
	}

img.alignright {
	padding: 0px;
	margin: 0px 0px 10px 10px;
	display: inline;
	}

img.alignleft {
	padding: 0px;
	margin: 0px 10px 10px 0px;
	display: inline;
	}
	
.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
	}

.alignright {
	float: right;
	margin: 0px 0px 10px 10px;
	}

.alignleft {
	float: left;
	margin: 0px 10px 10px 0px;
	}
	
.wp-caption {
	background: #F7F7F7;
	text-align: center;
	padding: 4px 0px 5px 0px;
	border: 1px solid #E6E6E6;
	}

.wp-caption img {
	margin: 0px 0px 5px 0px;
	padding: 0px;
	border: 0px;
	}

.wp-caption p.wp-caption-text {
	margin: 0px;
	padding: 0px 0px 0px 0px;
	font-size: 11px;
	font-weight: normal;
	line-height: 12px;
	}
/************************************************
*	Comments									*
************************************************/		
#commentform #submit {
	margin: 0px;
	float: left;
	}
	
.alt {
	margin: 0px;
	padding: 10px;
	}

.commentlist {
	margin: 0px;
	padding: 0px;
	}
	
.commentlist ol {
	margin: 0px;
	padding: 10px;
	}

.commentlist li {
	margin: 15px 0px 10px;
	padding: 10px 5px 10px 10px;
	list-style: none;

	}
.commentlist li ul li { 
	margin-right: -5px;
	margin-left: 10px;
	}

.commentlist p {
	margin: 10px 0px 10px 0px;
	padding: 0px;
	}
	
.children { 
	margin: 0px;
	padding: 0px;
	}

.nocomments {
	text-align: center;
	margin: 0px;
	padding: 0px;
	}
	
.reply a, .reply a:visited {
	background: #222222;
	color: #FFFFFF;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	font-family: Arial, Tahoma, Verdana;
	font-size: 11px;
	text-decoration: none;
	margin: 0px;
	padding: 2px 5px 2px 5px;
	border: 1px solid #222222;
	}
	
.reply a:hover {
	background: #0033CC;
	color: #FFFFFF;
	text-decoration: none;
	border: 1px solid #0033CC;
	}

.commentmetadata {
	font-size: 10px;
	margin: 0px;
	display: block;
	}

.navigation {
	display: block;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 60px;
	}
	
.alignright {
	float: right;
	}

.alignleft {
	float: left;
	}
	
.thread-alt {
	background: #FFFFFF;
	margin: 0px;
	padding: 0px;
	}
	
.thread-even {
	background: #F7F7F7;
	margin: 0px;
	padding: 0px;
	}
	
.depth-1 {
	border: 1px dotted #E6E6E6;
	margin: 0px;
	padding: 0px;
	}

.even, .alt {
	border-top: 1px solid #E6E6E6;
	border-bottom: 1px solid #E6E6E6;
	border-left: 1px solid #E6E6E6;
	margin: 0px;
	padding: 0px;
	}
	
.tabberlive .tabbertabhide {
	display: none;
	}

.tabberlive {
	margin-bottom: 10px;
	}

ul.tabbernav {
	margin: 0px;
	padding: 0px;
	color: #222222;
	font-size: 12px;
	font-family: Arial, Tahoma, Verdana;
	font-weight: normal;
	}

ul.tabbernav li {
	list-style: none;
	margin: 0;
	display: inline;
	}

ul.tabbernav li a {
	padding: 0px;
	border-bottom: none;
	text-decoration: none;
	}

ul.tabbernav li a:link {
	background: #BBBBBB;
	color: #222222;
	margin: 0px 5px 0px 0px;
	padding: 5px 10px 4px 10px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-left-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;
	}

ul.tabbernav li a:visited {
	background: #BBBBBB;
	color: #222222;
	}

ul.tabbernav li a:hover {
	background: #FFFFFF;
	color: #222222;
	text-decoration: none;
	}

ul.tabbernav li.tabberactive a {
	background: #FFFFFF;
	color: #222222;
	padding: 5px 10px 5px 10px;
	text-decoration: none;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-left-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;
	}

ul.tabbernav li.tabberactive a:hover {
	background: #BBBBBB;
	color: #222222;
	}

.tabberlive .tabbertab {
	background: #FFFFFF;
	color: #222222;
	margin: 3px 0px 0px 0px;
	padding: 15px 15px 5px 15px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-topright: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-top-left-radius: 0px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	}

.tabberlive .tabbertab h2 {
	display: none;
	}

.tabberlive .tabbertab h3 {
	display: none;
	}

.tabbertab cite {
	font-size: 11px;
	margin: 0px;
	padding: 0px;
	}
	
.tabbertab p {
	font-size: 12px;
	margin: 0px 0px 10px 0px;
	}
	
.tdomf_form #content_title {
	width: 570px;
}

.tdomf_form textarea {
	width: 570px;
	height: 400px;
}
